series: focal
applications:
  containerd:
    charm: containerd
    channel: 1.24/stable
    revision: 27
  easyrsa:
    charm: easyrsa
    channel: 1.24/stable
    revision: 15
    resources:
      easyrsa: 2
    constraints: arch=amd64
